/* theme.css
----------------------------------------------------------------*/
/*Color 1---*/
body#bd {
	color: #454545;
}

h1#logo a {
	background-image: url(../../images/lightblue/logo.png);
}

#ja-container .wrap {
	background-image: url(../../images/lightblue/container-bg.jpg);
	background-color: #FFFFFF;
}

#ja-container .main {
	background: #FFFFFF;
}

#ja-botsl1 {
	background: #646363;
	border-bottom: 1px solid #666;
	color: #333;
}

#ja-botsl1 .head h4 {
/*	background-image: url(../../images/lightblue/line.gif);
*/}

div.ja-box-left .box .content img, div.ja-box-center .box .content img, div.ja-box-right .box .content img {
	background: #fff;
	border: 1px solid #ddd;
}

#ja-botsl2 ul.ja-contact li a {
	color: #1e54b6;
}

#ja-footer .jm-legal a {
	color: #1e54b6;
}

a {
	color: #1e54b6;
}

a:hover, a:active, a:focus {
	color: #1e54b6;
}

.form-button,
.button {
	background-image:  url(../../images/lightblue/form-button-bg.gif);
}

.form-button span,
.button span {
	background-image:  url(../../images/lightblue/form-button-right-bg.gif);
}

#form-button-search .button {
	background-image:  url(../../images/lightblue/1form-button-bg.gif);
}

#form-button-search 
.button span {
	background-image:  url(../../images/lightblue/1form-button-right-bg.gif);
}

.title-buttons .button {
	background-image:  url(../../images/lightblue/form-button-bg.gif);
}

.title-buttons .button span {
	background-image:  url(../../images/lightblue/form-button-right-bg.gif);
}

.title-buttons .button span span{
	background: none;
}

.form-button-alt {
	background-image:  url(../../images/lightblue/form-button-alt-bg.gif);
}

table.pager{
	background: #F2F2F2;
	color: #454545;
	border-top: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
}

table.pager a {
	color: #666666;
}

table.view-by {
	background: #D5D5D5;
	color: #454545;
	border-top: 1px solid #C5C5C5;
}

table.view-by a,
table.view-by a:hover,
table.view-by a:focus,
table.view-by a:active {
	color: #454545;
}

.listing-type-grid h5 a,
.products-grid h2 a {
	color: #454545;
}

.products-list .item {
	border-top: 1px solid #F2F2F2;
}

.category-products .add-to-links a,
.category-products .add-to-links a.link-cart {
	color: #454545;
}

table.view-by strong {
	border: 2px solid #1e54b6;
	background: #1e54b6;
}

input.input-text {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
	color: #333333;
}

input.input-text:hover,
input.input-text:focus {
	background: #F2F2F2;
	border: 1px solid #A6C0D0;
}


.validation-failed {
	background: #F2F2F2 !important;
}

textarea {
	border: 1px solid #D5D5D5;
	color: #333333;
	background: #F2F2F2;
}

select {
	border: 1px solid #D5D5D5;
}

select:hover, textarea:hover,
select:focus, textarea:focus {
	border: 1px solid #A6C0D0 !important;
}

#ja-mainnav a.active,
#ja-mainnav a.active:hover,
#ja-mainnav a.active:active,
#ja-mainnav a.active:focus {
	background: #1e54b6;
}

#ja-pathway h4 {
/*	background-image: url(../../images/lightblue/icon_pathway.gif);
*/}

.block {
/*	border: 1px solid #D5D5D5;
*/	border: 0px;
}

.box .actions,
.block .actions {
	border: none;
}

.box h5,
.block .block-subtitle {
/*	border-bottom: 1px solid #D5D5D5;
*/}

.box ol li,
.block ol li {
	border-bottom: 1px solid #F2F2F2;
}

.box .content img,
.block .block-content img {

}

.box h3 a,
.block h3 a {
	color: #151515;
}

.hilite {
	background: #FFFFFF url(../../images/lightblue/box-hilite.gif) repeat-x  left bottom;
	border: none;
}

.category-title {
/*	background-image:  url(../../images/lightblue/box_head_hilite.jpg);
	border-top: 1px solid #0D3854;
	border-bottom: 1px solid #0D3854;
}

.category-title h1{
	background-image:  url(../../images/lightblue/box_head_hilite_h4.jpg);
*/}

#login-form .new-users h2 {
	background-color: #D5D5D5;
	border: 1px solid #F2F2F2;
	color: #454545;
}

#login-form .registered-users h2 {
	background-color: #D5D5D5;
	border: 1px solid #F2F2F2;
	color: #454545;
}

.buttons-set {
	border-top: 1px solid #F2F2F2;
}

.box-account .box-title {
	background-color: #D5D5D5;
}

.box-account h3 {
	color: #454545;
}

.box-account a {
	color: #454545;
}

.block-account li.current {
	background-color: #F2F2F2;
}

.block-account li a, .block-account li.current {
	border-bottom: 1px solid #D5D5D5;
	color: #454545;
}

.block-account li a:hover, .block-account li a:active, .block-account li a:focus {
	background-color: #F2F2F2;
}

.fieldset {
	border: 1px solid #D5D5D5;
}

.success {color: #1e54b6;}
.error	{color: #CC0000;}
.notice	{color: #666666;}

.error-msg {
	border-color: #CC0000;
	color: #CC0000;
}

.success-msg {
	border-color: #1e54b6;
	color: #1e54b6;
}

.notice-msg, .note-msg {
	border-color: #666666;
	color: #CC0000; /* changed from #666666 on 5/25/12 ss*/
}

.special-price .price-label {
	color: #1e54b6;
}

.special-price .price-label {
	color: #1e54b6;
}

.special-price .price {
	color: #1e54b6;
}

.truncated a.details {
	border-bottom: 1px dotted #1e54b6 ;
}

.layegreen-nav .head {
	background: #1e54b6;
}

.product-img-box .more-views li a:hover {
	border: 2px solid #1e54b6;
}

.product-pricing {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
}

.product-options {
	/* border: 1px solid #D5D5D5; */
}

.product-options-bottom {
	/* background: #b5cbe6;
	border: 1px solid #D5D5D5;
	border-top: none; */
}

.giftmessages .input-checkbox label {
	color: #1e54b6;
}

.giftmessages .gift-header {
	border-top: #D5D5D5;
}

.block-progress dt {
	background: #F2F2F2;
	border-bottom : 1px solid #D5D5D5 !important;
}

.block-progress dd.complete {
	background: #FFFFFF;
}

/* Checkout ---*/
.info-set {
    border: 1px solid #D5D5D5;
}

.info-set .legend {
    background: #F2F2F2;
    border: 1px solid #D5D5D5;
    color: #333333;
}

.info-set .box-title {
    border-bottom: 1px solid #D5D5D5;
}

.info-set .box-title h3 {
    color: #333333;
 }
 
.info-set .box {
	background: none;
	border: 0;
}

.opc .allow .step-title {
	background: #FFFFFF;
}

.opc .active .step-title {
	background: #1e54b6;
	border-color: #1e54b6;
}

.opc .step-title {
	background: #F2F2F2;
	border: 1px solid #D5D5D5 !important;
}

.opc .number {
	background: #D5D5D5;
	color: #454545;
}

.opc h2 {
	color: #454545;
}

.opc .active .number {
	border: 1px solid #1e54b6;
	color: #1e54b6;
}

.opc .allow .number {
	border: 1px solid #1e54b6;
	color: #fff;
	background: #1e54b6;
}

.checkout-progress li.active {
	background-color: #1e54b6;
}

.shipment-count {
	background: #1e54b6;
}

.place-order .grand-total .price {
	color: #1e54b6;
}

/* Add to cart box */

.add-to-box {
	background: #b5cbe6;
	border: 1px solid #F2F2F2;
}

.product-collateral h2 {
	border-bottom: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
}

.product-collateral .box-additional .odd td,
.product-collateral .box-additional .odd th {
	background: #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
}

.product-collateral .box-additional .label {
	border-right: 1px solid #D5D5D5;
}

.product-collateral .box-additional .even td,
.product-collateral .box-additional .even th {
	background: #F2F2F2;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #F2F2F2;
}

.product-collateral .box-additional table {
	border: 1px solid #D5D5D5;
}

.layered-nav h4 {
	background: #D5D5D5;
	color: #454545;
}

.layered-nav ol.narrowed-category {
	background: #F2F2F2;
}

#ja-sidenav li {
	border-bottom: 1px solid #ddd;
}

#ja-sidenav li.over,
#ja-sidenav li.selected  {
	background: #F2F2F2;
	color: #454545;
}

#ja-sidenav li.selected a{
	background: #F2F2F2;
	color: #454545;
}

#ja-sidenav li li a, #ja-sidenav li.selected li a, #ja-sidenav li li.active li a {
	color: #454545;
}

#ja-sidenav li li a:hover, #ja-sidenav li li a:active, #ja-sidenav li li a:focus, #ja-sidenav li li.active li a:hover, #ja-sidenav li li.active li a:active, #ja-sidenav li li.active li a:focus {
	background: url(../../images/lightblue/arrow_d1.gif) no-repeat left center;
	color: #1e54b6;
}

#ja-sidenav li a {
	color: #333333;
}

#ja-sidenav .toggle {
	background: url(../../images/lightblue/arrow-cat.gif) no-repeat right center;
}

#ja-sidenav .toggle:hover {
	background: url(../../images/lightblue/arrow-cat-hover.gif) no-repeat right center;
}

#ja-sidenav li.selected .toggle {
	background: url(../../images/lightblue/arrow-cat-active.gif) no-repeat right center;
}

#ja-sidenav li.selected .toggle:hover {
	background: url(../../images/lightblue/arrow-cat-active-2.gif) no-repeat right center;
	color: #454545 !important;
}

.account-nav .head {
}

.block-cart .block-title {
/*	background-image: url(../../images/lightblue/box_head_hilite.jpg);
*/	border:none;
}

.block-cart {
	border: none;
}

.block-cart .block-title strong {
	background-image: url(../../images/lightblue/box_head_hilite_h4.jpg);
}

.mini-sidenav .head {
	background-image: url(../../images/lightblue/box_head_hilite_h4.jpg);
}

.mini-sidenav .head h4 {
	background-image: url(../../images/lightblue/box_head_hilite_h4.jpg);
}

.block-compare,
.block-reorder {
	border: none;
}

.block-subscribe {
	border: none;
}

span.first-word { color: #1e54b6; }

.block-tags {
	border: none;
}

.block-tags li a{
	color: #454545;
}

.jm-slider a.product-img {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
}

.block-tags li a:hover,
.block-tags li a:active,
.block-tags li a:focus {
	color: #1e54b6;
}

.maskDesc .jm-slide-desc h3 {
	color: #1e54b6;
}

.jm-product-list h5 a,
.jm-product-list h5 a:hover,
.jm-product-list h5 a:active,
.jm-product-list h5 a:focus {
	color: #1e54b6;
}

.jm-product-list ol.grid-row {
	background: url(../../images/lightblue/line-light.gif) no-repeat right bottom;
}

.listing-type-grid li.item,
.products-grid li.item {
}

.listing-type-grid ol.grid-row,
.products-grid ol.grid-row {
	background: url(../../images/lightblue/line-light.gif) no-repeat right bottom;
}

.rating-box .rating {
	background-image:  url(../../images/lightblue/product_rating_full_star.gif) ;
}

.rating-box {
	background-image: url(../../images/lightblue/product_rating_blank_star.gif);
}

.regular-price .price {
	color: #000000;  /*Was #d30  -red color, changed to black on 9/2/14 */
}

.product-image img {
/*	background: #F2F2F2;
	border: 1px solid #D5D5D5;
	width:130px;*/
}

.narrow-by dt {
	border-bottom: 1px solid #F2F2F2;
	color: #333333;
}

#ja-topsl .jm-products-slider-listing .head {
	background-image: url(../../images/lightblue/box_head_hilite.jpg);
	border-top: 1px solid #0D3854;
	border-bottom: 1px solid #0D3854;
}

#ja-topsl .jm-products-slider-listing .head h4 {
	background-image: url(../../images/lightblue/box_head_hilite_h4.jpg);
}

.jm-products-slider-content {
	background: url(../../images/lightblue/slider-bg.jpg) repeat-x left bottom #FFFFFF;
}

.jm-products-slider-listing a,
.jm-products-slider-listing a:hover,
.jm-products-slider-listing a:focus,
.jm-products-slider-listing a:active {
	color: #1e54b6;
}

.jm-slider li {
	background-image: url(../../images/lightblue/slider-bg.gif);
}

.jm-tabs {
	border: 1px solid #D5D5D5 !important;
}

.epidio div.tabs_content {
	background: #FFFFFF !important;
}

.epidio .jm-tabs-title-top {
	border-bottom: 1px solid #D5D5D5 !important;
}

.epidio .jm-tabs-title-top ul.jm-tabs-title li h3 {
	color: #454545 !important;
}

.epidio .jm-tabs-title-top ul.jm-tabs-title li.active h3, 
.epidio .jm-tabs-title-top ul.jm-tabs-title li.firstactive h3, 
.epidio .jm-tabs-title-top ul.jm-tabs-title li.lastactive h3{
	color: #1e54b6 !important;
}

.epidio .jm-tabs-title-top ul.jm-tabs-title li.active, .epidio .jm-tabs-title-top ul.jm-tabs-title li.firstactive, .epidio .jm-tabs-title-top ul.jm-tabs-title li.lastactive {
	background-image: url(../../images/lightblue/tabs-active.jpg) !important;
	border-left: 1px solid #D5D5D5 !important;
	border-right: 1px solid #D5D5D5 !important;
	border-bottom: 1px solid #FFFFFF !important;
}

.epidio .jm-tabs-title-bottom {
	border-top: 1px solid #D5D5D5 !important;
}

.epidio .jm-tabs-title-bottom ul.jm-tabs-title li h3 {
	color: #454545 !important;
}

.epidio .jm-tabs-title-bottom ul.jm-tabs-title li.active h3, 
.epidio .jm-tabs-title-bottom ul.jm-tabs-title li.firstactive h3, 
.epidio .jm-tabs-title-bottom ul.jm-tabs-title li.lastactive h3{
	color: #1e54b6 !important;
}

.epidio .jm-tabs-title-bottom ul.jm-tabs-title li.active, .epidio .jm-tabs-title-bottom ul.jm-tabs-title li.firstactive, .epidio .jm-tabs-title-bottom ul.jm-tabs-title li.lastactive {
	background-image: url(../../images/lightblue/tabs-active-bt.jpg) !important;
	border-left: 1px solid #D5D5D5 !important;
	border-right: 1px solid #D5D5D5 !important;
	border-top: 1px solid #FFFFFF !important;
}

/*Images---*/
.add-to-box .add-to-links li {
	background-image: url(../images/arrow.gif);
}

.block-tags small,
.block-wishlist .actions a,
dl.item-options dd,
.cart-collaterals .col2-set .crosssell .product-details small a {
	background-image: url(../../images/lightblue/arrow_d1.gif);
}

a.readon {}

a.readon:hover, a.readon:focus, a.readon:active {}

/* menu.css
----------------------------------------------------------------*/
#nav li.active a, #nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li a.over {
	
}

#nav li.over a, #nav a:hover, #nav a:active, #nav a:focus, #nav a.over, #nav li.active a:hover, #nav li.active a:active, #nav li.active a:focus {
	
}

/* Shopping cart */

.data-table thead th{
	background: #F2F2F2;
}

.data-table th {
	color: #333333;
}

.data-table tfoot td {
	border-top: 1px solid #F2F2F2;
}
.data-table td {
	/* border-bottom: 1px solid #F2F2F2; */
}

.cart-collaterals .totals table {
	background: #F2F2F2;
}

.cart-collaterals .col2-set .discount,
.cart-collaterals .col2-set .shipping {
	border: 1px solid #D5D5D5;
}

.cart-collaterals .totals {
	border: 1px solid #D5D5D5;
}

.cart-collaterals .totals tfoot td {
	border-bottom: 1px solid #D5D5D5;
	border-top: 1px solid #D5D5D5;
}

.cart-collaterals .totals tfoot td .price {
	color: #1e54b6;
}

.cart-collaterals .col2-set .crosssell li  {
	border-color: #D5D5D5;
}

.mini-related-items ol li {
	border-top: 1px solid #F2F2F2;
}

.form-list li.addElement {
	border-top: 1px solid #F2F2F2;
}

.primary-address-list h4, .address-list h4 {
	border-bottom: 1px solid #F2F2F2;
}

#my-orders-table tfoot tr.last {
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}

#my-orders-table tfoot td.last, #checkout-review-table td.last {
	border-left: 1px solid #D5D5D5;
}

.order-info-box {
	border: 1px solid #D5D5D5;
}

.order-info-box .box-title {
	border-bottom: 1px solid #D5D5D5;
}

#customer-reviews li {}

.multiple-checkout h2.legend,
.multiple-checkout h3.legend {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
}

.box-sp-methods {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
}

.multiple-checkout .box-title {
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
}

.shipping-method-pointer img.pointer{
	background: none;
	border: none;
}

/* Advanced Search */

.advanced-search-summary-box ul li {
	color: #333333;
}

.advanced-search-summary-box {
	background: #F2F2F2;
	border: 1px solid #D5D5D5;
}